\version "2.16.0"
\paper {
	print-all-headers = ##t
}
\header {
	title = ""
	composer = ""
	tagline = ""
}
\include "predefined-guitar-fretboards.ly"
\include "../akordy/Pisen_slunce-akordy.ly"
\score {
	<<
		\context ChordNames {
			\semiGermanChords
			\Pisen_slunceAkordy
		}
		\context FretBoards {
			\storePredefinedDiagram #default-fret-table
						\chordmode { d,:2 }
						#guitar-tuning
						#"x;x;o;2-1;3-3;o;"

			\Pisen_slunceAkordy
		}
		\relative c'' {
			\clef treble
			\time 4/4
			\key d \minor

			%INTRO
			f4^\markup{"Intro"} e d2( d4) c4 c2 f4 e d2( d4) c4 a2 a d d4 c c2 f4 e d2 c d \bar "|:"

			%REF
			f4 e d2 ( d4 ) c4 c2
			f4 e d4 c4 ( c2 ) a2
			r4 a4
			d4 d d4 c c4 r4
			r4 c4 f2 e4 c d2 \bar ":|"

			%SLOKA
			r2 r4 a4
			d d d f
			e d2 r4
			d8 d4. d4 d
			c2 r4 a
			d d r f
			e d2 d4
			e2 r4
			
			a,4
			d d d f
			e( d2) d4
			g2 g4 g
			d2 r4 d4
			f f f g
			f2 r4 d4
			d2 d4 c
			d2 r4 d
			e e r e
			d1 \bar "||"


			%INTERMEZZO
			d4^\markup{"Intermezzo"} e f2 e4 d e2
			d4 c d2 a a
			d4 e f2 e4 d e2
			d4 c d2( d1)

			d4 e f2
			e4 d e2
			d4 c d2 a a
			d4 e f2
			e4 d e2 ( e4)
			d4 d2( d1)
			\bar "|."
		}
		\addlyrics {
			_ _ _ _
			_ _ _ _
			_ _ _ _
			_ _ _ _
			_ _ _ _

			\set stanza = #"Ref. 1."
			Sí -- la slun -- ce v_nás,
			spá -- lí kaž -- dou hráz,
			tak ser -- vi o -- ko -- vy
			a z_pout smíš vy -- plout.


			\set stanza = #"1."
			Ať pří -- boj v_na -- šich ži -- lách na -- rá -- ží na břeh
			a v_ře -- čiš -- ti srd -- cí tep hřmí.
			A ví -- tr z_pó -- lů zběh, nám chří -- pí dá dech,
			by z_kos -- tí ka -- men -- ných a z_hlín pla -- men dých
			nám ži -- vot do dní.
		}
		\addlyrics {
			
			_ _ _ _
			_ _ _ _
			_ _ _ _
			_ _ _ _
			_ _ _ _

			Sí -- la slun -- ce v_nás,
			spá -- lí kaž -- dou hráz,
			zlý řád \skip8 pře -- tr -- hej,
			jsi přec svět -- la troud.
		}
	>>

	\header {
		title = "Píseň slunce"
		composer = "Puťák 2011"
	}
}
\markup {
	\fill-line {
		\hspace #1
		\column {
			\line { \teeny { Ref. 2. Síla slunce v nás spálí každou hráz, } }
			\line { \teeny { tak servi okovy a z pout smíš vyplout.} }
			\line { \teeny { Svíce svobodná v duši plane nám,}}
			\line { \teeny { zlý řád přetrhej, jsi přec světla troud.}}
			\line { \hspace #1.0 }

			\line { \teeny { Intermezzo}}
			\line { \hspace #1.0 }

			\line { \teeny { Ref. 3. Síla slunce v nás spálí každou hráz,}}
			\line { \teeny { tak servi okovy a z pout smíš vyplout.}}
			\line { \teeny { Svíce svobodná, Inis Mona,}}
			\line { \teeny { tak dej světu jas, než vezme jej čas.}}
			\line { \hspace #1.0 }

			\line { \teeny { Intermezzo}}
			\line { \hspace #1.0 }

		}
		\hspace #2
		\column {
			\line { \teeny { 2. Z paží pučí síla, hlas soví ve vlasech,}}
			\line { \teeny { když moudrý svit noci svět zří.}}
			\line { \teeny { Na vlčích instinktech, jež dní zbrousil běh,}}
			\line { \teeny { do ctností spletených, co z lích s láskou svých}}
			\line { \teeny { nový život smí vzít.}}
			\line { \hspace #1.0 }

			\line { \hspace #1.0 }

			\line { \teeny { 3. Když zlo dědictví spílá a chví se v kořenech,}}
			\line { \teeny { chcem krajinu krví svou ctít.}}
			\line { \teeny { Zavřít koloběh — těl splín padne v mech}}
			\line { \teeny { a prach přikryje sníh. My jdem v paprscích}}
			\line { \teeny { s ním život dál žít.}}
		}
	}
}
