\version "2.16.0"

date = #(strftime "%d-%m-%Y" (localtime (current-time)))

\include "akordy.ly"
\book {
	\paper {
		print-all-headers = ##t
		print-page-number = ##f
	}
	\header {
		title = "Zpěvník Rozrazil"
		tagline = ""	
	}

	\markup {
		\column {
			\line { \huge "Verze ze dne" \huge \date }
		}
	}
	\pageBreak
	\markup {
		\fill-line {
			\hspace #1
			\column {
				\line { \huge "Obsah" }
				\line { \large "Písně podle legendy" }
				\line { Pán prstenů (2007, 2013) }
				\line { – \small "Bilbova píseň" }
				\line { – \small "Lothórien" }
				\line { – \small "Na věky buď Rohan" }
				\line { – \small "Píseň Durinova lidu" }
				\line { – \small "Píseň o Durinovi" }
				\line { – \small "Píseň o Eärendilovi" }
				\line { – \small "Sbohem krbe s komnatou" }
				\line { – \small "Z Mordoru vyjíždí Nasgúl" }
				\line { – \small "Zpěv Rohanských" }
				\line { Čaroděj Zeměmoří (2008) }
				\line { – \small "Zbavme se všech stínů" }
				\line { – \small "Píseň potulného pěvce" }
				\line { – \small "Krahujcova tklivá píseň" }
				\line { – \small "Jedna dračí" }
				\line { – \small "Plavba životem" }
				\line { Nekonečný příběh (2009) }
				\line { – \small "Bláhová báseň Bastian Baltazar Buxové" }
				\line { – \small "Jablíčková ukolébavka" }
				\line { – \small "Skálochruplament" }
				\line { Daleká cesta za domovem (2010) }
				\line { – \small "Hymna králíků" }
				\line { Keltové (2011) }
				\line { – \small "Budíček pro Emer" }
				\line { – \small "Keltská bojová píseň" }
				\line { – \small "Píseň slunce" }
				\line { Strážci času (2012) }
				\line { – \small "Hodiny tikají" }
				\line { – \small "Tik tik tik tik…" }
				\line { Hárun a Oceán příběhů (2014) }
				\line { – \small "Bolova romance pro Vřeštivku" }
				\line { – \small "Oceán příběhů" }
				\line { – \small "Zachraňte Oceán" }
				\line { Vyvedení z Egypta }
				\line { – \small "Go Down Moses" }
				\line { – \small "Starý příběh" }
				\line { – \small "Stráže" }
			}
			\hspace #2
			\column {
				\line { \hspace #1.0 }
				\line { \large "Ranní písně" }
				\line { – Budíček pro Emer }
				\line { – Ranní }
				\line { – Ráno }
				\line { \hspace #1.0 }

				\line { \large "Ukolébavky" }
				\line { – Bláznova ukolébavka }
				\line { – Dobrú noc }
				\line { – Ho ho watanay }
				\line { – Jablíčková ukolébavka }
				\line { – Mravenčí ukolébavka }
				\line { – Spinkej }
				\line { \hspace #1.0 }

				\line { \large "Bojové písně" }
				\line { – Keltská bojová píseň }
				\line { \hspace #1.0 }

				\line { \large "Písně k putování" }
				\line { – My stále putujem }
				\line { \hspace #1.0 }

				\line { \large "Písně staré puťákové" }
				\line { – Dobrú noc }
				\line { – Kdo chce rád být }
				\line { – My stále putujem }
				\line { – Sokole sokole! }
				\line { \hspace #1.0 }

				\line { \large "Ostatní" }
				\line { – Irské požehnání }
			}
		}
	}
	\pageBreak
	\markup {
		\fill-line {
			\hspace #1
			\column {
				\line { \huge "Začátky písní" }
				\line { All my bags are packed… }
				\line { Autobusy přijíždějí… }
				\line { Až se jednou ráno probudíš… }
				\line { Bodejte je, sekejte je… }
				\line { Byla jednou jedna matička… }
				\line { Čo bolo, to bolo, terazki… }
				\line { Dívka loudá se vinicí… }
				\line { Dobrú noc, má milá… }
				\line { Foukej vítr do plachet… }
				\line { Houká už vláček, houká… }
				\line { Já o listech jsem zpívala… }
				\line { Jsi moře, vyplouvám… }
				\line { Každé ráno je tak trochu kouzelné… }
				\line { Každý ráno boty zouval… }
				\line { Kdo chce rád být… }
				\line { Mám svůj hudební svět… }
				\line { May the road rise up… }
				\line { Medvěd jménem Fred… }
				\line { Mezi horami… }
				\line { My stále putujem… }
				\line { Neboj se, prospi se maličko… }
				\line { Peče se děťátko… }
				\line { Pije Vajda… }
				\line { Povím vám teď historii… }
				\line { Příběhy splétané v copáncích… }
				\line { Ráno se chystá do města jít… }
				\line { Sbohem krbe s komnatou… }
				\line { Síla slunce v nás… }
				\line { Sokole, sokole… }
				\line { Tak spinkej, ať tvých snech… }
				\line { To ta Heľpa… }
				\line { U ohně sedím přemítám… }
				\line { Už se končí den, už je čas spánku… }
				\line { Vstávej, už nespi… }
				\line { V širém poli stojí zámek… }
				\line { Že je tu krásný nový den… }
			}
			\hspace #2
			\column {
				\line { \hspace #1.0 }
				\line { Leaving On a Jet Plane }
				\line { Autobusy }
				\line { Ranní }
				\line { Keltská bojová píseň }
				\line { Svatý Vavřín }
				\line { Bolova romance pro Vřeštivku }
				\line { Pískající cikán }
				\line { Dobrú noc }
				\line { Píseň potulného pěvce }
				\line { Vláček }
				\line { Lothórien }
				\line { Jsi moře! }
				\line { Ranní }
				\line { Rána v trávě }
				\line { Kdo chce rád být }
				\line { Můj hudební svět }
				\line { Irské požehnání }
				\line { Medvěd jménem Fred }
				\line { Mezi horami }
				\line { My stále putujem }
				\line { Jablíčková ukolébavka }
				\line { Svatý Vavřín }
				\line { Vajda }
				\line { Nikola Sanders }
				\line { Oceán příběhů }
				\line { Spinkej }
				\line { To ta Heľpa }
				\line { Ráno }
				\line { Sbohem krbe s komnatou }
				\line { Píseň slunce }
				\line { Píseň na cestu }
				\line { Bilbova píseň }
				\line { Spinkej }
				\line { Budíček pro Emer }
				\line { Pacholek a děvečka }
				\line { Ranní }
			}
		}
	}
	\pageBreak

	
	\include "predefined-guitar-fretboards.ly"

	\bookpart { \include "pisne/Autobusy.ly" }
	\bookpart { \include "pisne/Bilbova_pisen.ly" }
	\bookpart { \include "pisne/Bolova_romance_pro_Vrestivku.ly" }
	\bookpart { \include "pisne/Budicek_pro_Emer.ly" }
	\bookpart { \include "pisne/Dobru_noc.ly" }
	\bookpart { \include "pisne/Irske_pozehnani.ly" }
	\bookpart { \include "pisne/Jablickova_ukolebavka.ly" }
	\bookpart { \include "pisne/Jsi_more.ly" }
	\bookpart { \include "pisne/Kdo_chce_rad_byt.ly" }
	\bookpart { \include "pisne/Keltska_bojova_pisen.ly" }
	\bookpart { \include "pisne/Leaving_On_a_Jet_Plane.ly" }
	\bookpart { \include "pisne/Lothlorien.ly" }
	\bookpart { \include "pisne/Medved_jmenem_Fred.ly" }
	\bookpart { \include "pisne/Mezi_horami.ly" }
	\bookpart { \include "pisne/Muj_hudebni_svet.ly" }
	\bookpart { \include "pisne/My_stale_putujem.ly" }
	\bookpart { \include "pisne/Nikola_Sanders.ly" }
	\bookpart { \include "pisne/Ocean_pribehu.ly" }
	\bookpart { \include "pisne/Pacholek_a_devecka.ly" }
	\bookpart { \include "pisne/Pisen_na_cestu.ly" }
	\bookpart { \include "pisne/Pisen_potulneho_pevce.ly" }
	\bookpart { \include "pisne/Pisen_slunce.ly" }
	\bookpart { \include "pisne/Piskajici_cikan.ly" }
	\bookpart { \include "pisne/Rana_v_trave.ly" }
	\bookpart { \include "pisne/Ranni.ly" }
	\bookpart { \include "pisne/Rano.ly" }
	\bookpart { \include "pisne/Sbohem_krbe_s_komnatou.ly" }
	\bookpart { \include "pisne/Spinkej.ly" }
	\bookpart { \include "pisne/Svaty_Vavrin.ly" }
	\bookpart { \include "pisne/To_ta_Helpa.ly" }
	\bookpart { \include "pisne/Vajda.ly" }
	\bookpart { \include "pisne/Vlacek.ly" }
	%\bookpart { \include "pisne/.ly" }
}
